/*5. Write a query in SQL to return the name of all reviewers and name of movies together in a single list, alphabetically. */
    SELECT reviewer.rev_name  
    FROM reviewer  
    UNION  
    SELECT movie.mov_title  
    FROM movie;  